msgfile.h File Reference
`#include <osmocom/core/linuxlist.h>`

Go to the source code of this file.

## Data Structures

struct | osmo_config_entry
| One message in the list. More...
struct | osmo_config_list

## Functions

struct osmo_config_list * | osmo_config_list_parse (void *ctx, const char *filename)

## Function Documentation

## osmo_config_list_parse()

struct osmo_config_list* osmo_config_list_parse | ( | void * | ctx,
|  | const char * | filename
| ) |  |

References alloc_entries(), file(), handle_line(), and n.